How to Enable PHP 5.3 in .htaccess file


Our servers use PHP 5.4 by default, which is the latest, stable version of PHP that we recommend to the majority of users. However, some users may encounter some compatibility issues if their scripts or web applications are coded for an older version of PHP. For that reason, we offer the choice between PHP 5.4 and PHP 5.3 on our servers.

PHP 5.3 can be enabled for your site by adding an .htaccess file to your script directory (public_html or a sub directory) with the following line of code:

AddType application/x-httpd-php53 .php

This will force all .php scripts in that directory and any subdirectories to be served by PHP 5.3.


Was this answer helpful?